/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Version:      1.0
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */
.menu-item-3809 .sub-menu {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(10, auto); /* 18 / 3 */
  grid-auto-flow: column;
  column-gap: 24px;
}


.menu-item-3809 .sub-menu li {
	position: static !important;
	max-width: 150px;
}

.menu-item-3809 .sub-menu li a {
  display: block;
  height: auto !important;
  line-height: 1.4;
  white-space: normal;
}

.su-button:after {
	content: none !important;
}

.penci-category-description h2 {
	font-size: 24px;
}
.post-entry table tr:nth-child(odd) {
                background: #e1eddc;
            }

           .post-entry table td {
                padding: 15px
            }

            .post-entry table {
                background: #fff;
                border: 1px solid #f1f5f9;
                border-radius: 15px;
                box-shadow: 0 10px 20px 0 #ebf0f6;
                margin: 0 auto 46px;
                width: 100%
            }

            .post-entry table tr:nth-child(1) td:nth-child(1) {
                border-radius: 15px 0 0
            }

            .post-entry table tr:nth-child(1) td:nth-last-child(1) {
                border-radius: 0 15px 0 0
            }

            .post-entry table tr:nth-last-child(1) td:nth-child(1) {
                border-radius: 0 0 0 15px
            }

            .post-entry table tr:nth-last-child(1) td:nth-last-child(1) {
                border-radius: 0 0 15px
            }

/*related post*/
.pt-related {
	    margin-top: 40px;
}
.pt-related-content-item {
	    grid-template-columns: 1fr 1fr 1fr;
    grid-row-gap: 5px;
    grid-column-gap: 5px;
    display: grid;
    position: relative;
	margin-top: 15px;
    margin-left: -12px;
    margin-right: -12px;
}

.pt-related .image-cover {
	    background-position: 50% 50%;
    background-size: cover;
    height: auto;
    overflow: hidden;
    position: relative;
	    padding-top: 62.5% !important;
	
	border-radius: 8px
}

.pt-related .image-cover img {
	border-radius: 8px
		    bottom: 0;
    font-family: "object-fit: cover;";
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
	
}

.pt-related .box-text-inner {
	    font-size: 18px;
    line-height: 27px;
    font-weight: 600;
}

.pt-related-title  {
    text-transform: none !important;
    padding-bottom: 15px !important;
    display: block;
    position: relative;
	border-bottom: 1px solid #13172b !important;
	
}

.pt-related-title span {
	margin-left: 18px;
	font-size: 20px;
    line-height: 30px;
    font-weight: 700;
	letter-spacing: normal
}

.pt-related-title:before {
	background-color: #ff464b;
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 10px;
    left: 0px;
    position: absolute;
    width: 10px;
    top: 10px;
}

.pt-related .large-columns-3>.col {
        flex-basis: 33.3%;
        max-width: 33.3%;
	    padding: 0 7px 15px;
    }

.pt-related .row {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    margin-top: 15px;
}

.pt-related a:after {
    content: none !important;
}

.pt-related .box-text {
    font-size: 15px;
    line-height: 18px;
    padding: 10px 0;
}

/*hết related post*/

body:not(.penci-disable-desc-collapse).tag .penci-category-description {
    max-height: fit-content;
}

.pc-builder-element.pc-main-menu .navigation.menu-style-2 .menu .sub-menu {
    border-top-color: #addb9a;
    background-color: #addb9a;
}

.penci-category-description a:after {
    content: url(https://thailansawadee.com/wp-content/uploads/2024/05/dashicons-external.svg);
    vertical-align: 2px
}

.inner-post-entry a:after,.inner-page-entry a:after {
    content: url(https://thailansawadee.com/wp-content/uploads/2024/05/dashicons-external.svg);
    vertical-align: 2px
}

.penci-post-gallery-container a:after {
	content: none;
}

.ez-toc-counter a:after, .penci-category-description-button a:after {
     content: none
}

.pc-builder-element.pc-main-menu .navigation .menu > li > a, .pc-builder-element.pc-main-menu .navigation ul.menu ul.sub-menu a {
	 color: #313131 !important;
}


.post-by-tag p {
	margin-bottom: 5px;
}

.post-by-tag a {
    text-transform: capitalize;
}

.post-entry h2 {
margin-top: 40px;
margin-bottom: 10px;
	font-size: 28px;
}

.post-entry h3 {
	margin: 20px 0 10px;
}

@media only screen and (max-width: 900px) {
	.post-entry table td, .post-entry table th, .post-entry table p {
    padding: 5px;
    font-size: 13.5px !important;
}
	 .post-entry table p {
		 margin-bottom: 5px;
	}
	
	.post-entry table {
		overflow-x: auto;
    display: block;
	}
   .pt-related .large-columns-3>.col {
    flex-basis: 50%;
    max-width: 50%;
    padding: 0 7px 15px;
}
}
